/****/
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 700px;
  margin: 20px auto;
}
.white-popup  .mfp-close{
    background:#FFF;
}
.newsletter-bg{
   background-repeat: no-repeat;
   background-size: cover;
}
.newsletter-bg h3{color:#fff;margin-top:4pt!important;font-size:14px;font-weight:bold;}
.slide-bottom{
    position: absolute;
    padding:30px;
    background:#FFF;
    bottom: 0;
    right: 10%;
    border: solid 1px #000;
}
.slide-bottom .inner{
    position: relative;
}
.button-slide{
    position: absolute;
    top: 0;
    right: 0;
    width: 28px;
    height: 28px;
    background:#000;
    color: #FFF;
    text-align: center;
    line-height: 28px;
}
/****/
.pav-newsletter{
	/*position:absolute!important;
	width:54%!important;
	right:0;
	margin-top:15%!important;
	margin-left:5%!important;*/
}
.pav-newsletter form{


}
.description-top p{margin-bottom:2px!important;}
#callnowbutton .NoButtonText {
    display: none;
}
@media screen and (max-width: 650px) {
	
#callnowbutton {
    display: block!important;
    position: fixed;
    text-decoration: none;
    z-index: 2147483647;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    border-top: 1px solid #ff6060;
    bottom: 15px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transform: scale(0.8);
    left: 12.5%;
    margin-left: -33px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjYWIwMTAxIi8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) center/50px 50px no-repeat #dd3333;
}
}